Bug 103677 - new port: science/paje - Generic visualization tool for GNUstep
Summary: new port: science/paje - Generic visualization tool for GNUstep
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-26 14:40 UTC by Gürkan
Modified: 2006-09-28 20:22 UTC (History)
0 users

See Also:


Attachments
paje.shar (2.44 KB, text/plain)
2006-09-26 14:40 UTC, Gürkan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gürkan 2006-09-26 14:40:27 UTC
Paje is a graphical tool that displays traces produced during the
execution of multithreaded programs. Other programs can also generate
traces for this tool.
Comment 1 Dirk Meyer freebsd_committer 2006-09-27 20:12:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

I will take care of it.
Comment 2 dfilter service freebsd_committer 2006-09-28 20:18:02 UTC
dinoex      2006-09-28 19:17:57 UTC

  FreeBSD ports repository

  Modified files:
    science              Makefile 
  Added files:
    science/paje         Makefile distinfo pkg-descr pkg-plist 
    science/paje/files   patch-DrawView+Drawing.m 
  Log:
  Paje is a graphical tool that displays traces produced during the
  execution of multithreaded programs. Other programs can also generate
  traces for this tool.
  PR:             103677
  Submitted by:   Gürkan Sengün
  
  Revision  Changes    Path
  1.105     +1 -0      ports/science/Makefile
  1.1       +29 -0     ports/science/paje/Makefile (new)
  1.1       +3 -0      ports/science/paje/distinfo (new)
  1.1       +14 -0     ports/science/paje/files/patch-DrawView+Drawing.m (new)
  1.1       +15 -0     ports/science/paje/pkg-descr (new)
  1.1       +201 -0    ports/science/paje/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dirk Meyer freebsd_committer 2006-09-28 20:21:29 UTC
State Changed
From-To: open->closed

committed, thanks. 

- created patch 
- generated pkg-plist